{
  "TranslationProperties": {
    "Name": "server.items.Tool_Repair_Kit_Tier_Onyxium.name",
    "Description": "server.items.Tool_Repair_Kit_Tier_Onyxium.description"
  },
  "Icon": "Icons/ItemsGenerated/Tool_Repair_Kit_Tier_Onyxium.png",
  "Parent": "Tool_Repair_Kit_Crude",
  "Model": "Items/Tools/Repair_Kit/Repair_Kit_Iron.blockymodel",
  "Texture": "Items/Tools/Repair_Kit/Repair_Kit_Tier_Onyxium_Texture.png",
  "IconProperties": {
    "Scale": 0.485,
    "Translation": [
      0.69,
      -25.71
    ],
    "Rotation": [
      -15.545,
      545.17,
      0.545
    ]
  },
  "Interactions": {
    "Primary": {
      "Interactions": [
        {
          "Type": "OpenCustomUI",
          "Page": {
            "Id": "ItemRepair",
            "RepairPenalty": -0.125
          }
        }
      ]
    },
    "Secondary": {
      "Interactions": [
        {
          "Type": "OpenCustomUI",
          "Page": {
            "Id": "ItemRepair",
            "RepairPenalty": -0.125
          }
        }
      ]
    }
  },
  "ItemLevel": 39,
  "Quality": "Legendary",
  "Categories": [
    "Items.Tools"
  ]
}
